<?xml version="1.0" encoding="UTF-8"?>
<crs:RequestValidatedDataForBillingEnergy xmlns:bcl260_000019_01A="un:unece:260:data:EEM" xmlns:crs="un:unece:260:data:EEM-RequestValidatedDataForBillingEnergy" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="un:unece:260:data:EEM-RequestValidatedDataForBillingEnergy ebIX_RequestValidatedDataForBillingEnergy_2014pA.xsd ">
  <crs:Header>
    <crs:Identification>crs:Identification</crs:Identification>                                            <!-- Identifikacija dokumenta -->
    <crs:DocumentType listAgencyIdentifier="260">E73</crs:DocumentType>                                    <!-- Tip dokumenta E73-"Request for Validated Metered Data" zasto u restriction se ne poziva 260_000010_0p1pA-->
    <crs:Creation>2001-12-31T12:00:00</crs:Creation>                                                       <!-- Datum kreiranja -->
    <crs:SenderEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">crs:Identification</crs:Identification>             <!-- Pošiljalac -->
    </crs:SenderEnergyParty>
    <crs:RecipientEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">crs:Identification</crs:Identification>             <!-- Primalac -->
    </crs:RecipientEnergyParty>
  </crs:Header>
  <crs:ProcessEnergyContext>
    <crs:EnergyBusinessProcess listAgencyIdentifier="260">E88</crs:EnergyBusinessProcess>                  <!-- Poslovni proces (Biznis) E88-Billing energy -->
    <crs:EnergyBusinessProcessRole listAgencyIdentifier="260">DDQ</crs:EnergyBusinessProcessRole>          <!-- Uloga DDQ-Balance power supplier, zasto u restriction se ne poziva 260_000012_0p1pA?-->
    <crs:EnergyIndustryClassification listAgencyIdentifier="260">23</crs:EnergyIndustryClassification>     <!-- Klasifikacija energetskog sektora 23-Electricity supply industry -->
  </crs:ProcessEnergyContext>
  <crs:PayloadMeasuredDataRequest>
    <crs:Identification>crs:Identification</crs:Identification>
    <crs:RequestPeriodRequestPeriod>
      <crs:Start>2019-12-01T12:00:00</crs:Start>                                          <!-- Zahtjevani obracunski period  -->
      <crs:End>2019-12-31T12:00:00</crs:End>
    </crs:RequestPeriodRequestPeriod>
    <crs:ProductIncludedProductCharacteristic>
      <crs:Identification schemeAgencyIdentifier="9">8716867000030</crs:Identification>   <!-- Aktivna energija  -->
    </crs:ProductIncludedProductCharacteristic>
    <crs:MPDetailMeasurementMeteringPointCharacteristic>
      <crs:MeteringPointType listAgencyIdentifier="260">E17</crs:MeteringPointType>       <!-- Tip MM E17-Consumption -->
    </crs:MPDetailMeasurementMeteringPointCharacteristic>
    <crs:MeteringPointUsedDomainLocation>                                                 <!-- Sifra MM  --> 
      <crs:Identification schemeAgencyIdentifier="9">36Z1SB000489772N</crs:Identification>
    </crs:MeteringPointUsedDomainLocation>
  </crs:PayloadMeasuredDataRequest>
</crs:RequestValidatedDataForBillingEnergy>
